Linux’ta keşfedilen yeni bir Wi-Fi zafiyeti saldırganların wi-fi üzerinden zafiyetleri sistemleri ele geçirmesine neden olmakta. Bu zafiyetin kullanılabilmesi için saldırganların fiziksel olarak hedeflere yakın olması ve Wi-Fi sinyallerine müdahale edebilmesi gerekiyor. Özellikle Realtek (RTLWIFI) sürücülerinin bu saldırıdan etkinediği belirtiliyor.

Kaynak: https://gbhackers.com/wi-fi-vulnerability-in-linux/

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir